package com.jianshui.common.exception.jianshui;

/**
 * @Description 简税系统级异常
 * @Author 巩权林
 * @Date 2022-09-15 11:41
 **/
public class JianshiSystemErrorException extends Exception {
    public JianshiSystemErrorException(String msg) {
        super(msg);
    }
}
